---
apiVersion: v1
kind: Service
metadata:
  name: webeos-project-1
  labels:
    webeos.cern.ch/place-new-webeos-sites: "true"
  annotations:
    webeos.cern.ch/webeos-site-path-regex: "^/eos/project/"
spec:
  clusterIP: None
  sessionAffinity: None
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: webeos-project-2
  labels:
    webeos.cern.ch/place-new-webeos-sites: "true"
  annotations:
    webeos.cern.ch/webeos-site-path-regex: "^/eos/project/"
spec:
  clusterIP: None
  sessionAffinity: None
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: webeos-default
  labels:
    webeos.cern.ch/place-new-webeos-sites: "true"
  annotations:
    webeos.cern.ch/webeos-site-path-regex: "^/eos/"
spec:
  clusterIP: None
  sessionAffinity: None
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: webeos-dedicated
  labels:
    webeos.cern.ch/place-new-webeos-sites: "false"
  annotations:
    webeos.cern.ch/webeos-site-path-regex: "^/eos/"
spec:
  clusterIP: None
  sessionAffinity: None
  type: ClusterIP
